% ========= INDEX & META DATA =========

\PassOptionsToPackage{hyphens}{url}
\usepackage[bookmarks,
            pdftex,
            linktoc=all,
            bookmarksopen,
            bookmarksdepth=2,
            pdfpagemode=UseNone,
            pdfauthor={\authorname},
            pdftitle={\titlename},
            pdfsubject={\titlename},
            pdfkeywords={\ifmmtlanguagegerman\keywordsgerman\else\keywordsenglish\fi}]{hyperref}